
MyoFetch2019 - Task #14519

Task # 14470 (New): Variable Monitoring 

Task # 14504 (In Progress): EMG processing circuit

Filter Design

07/04/2019 23:12 - Duarte Pereira

Status: Resolved Start date: 01/04/2019

Priority: High Due date: 13/05/2019

Assignee: Duarte Pereira % Done: 95%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Designing the Low Pass Filter (cut off frequency of 20Hz) and the High Pass Filter (cut off frequency of 709Hz), as sugested in the

following article:

https://pdfs.semanticscholar.org/c348/f06416aa03154c40bb82d5b26cef40e5840d.pdf - last accessed 07/04/2019

Subtasks:

Task # 14525: Filter Testing Resolved

Task # 14580: Obtaining a readable EMG signal Resolved

History

#1 - 07/04/2019 23:19 - Duarte Pereira

- % Done changed from 0 to 100

#2 - 08/04/2019 14:37 - Duarte Pereira

- File deleted (Filters.zip)

#3 - 08/04/2019 14:38 - Duarte Pereira

- File Filter_Design_Testing.zip added

Files

Filter_Design_Testing.zip 5.83 MB 08/04/2019 Duarte Pereira
